/*********************************
    General CSS
**********************************/

html,body{}
body{}

/** topbar **/
header .header-wrapper{color:#fff;height:100%;padding:.5em 0;box-sizing:border-box}div#header-wrapper{background:#17206c;color:#fff;width:100%;position:relative;z-index:2}#header-wrapper a{color:#fff;text-decoration:none}div#header{max-width:1024px;margin:0 auto;height:45px;font-size:17px;background: #17206c;}.floatLeft{float:left;position:relative;left:10px}.floatRight{float:right}#header-left a{display:inline-block;background:url(images/bezeq-sprite.png) 0 -573px no-repeat;height:21px;width:24px;position:relative;top:11px}a#header-fb:hover{background-position:0 -594px}a#header-youtube{background-position:0 -657px}div#header-left{direction:ltr}a#header-youtube:hover{background-position:0 -679px}a#header-googleplus{background-position:0 -615px}a#header-googleplus:hover{background-position:0 -636px}div#header-right a{padding:3px 7px}div#header-right{position:relative;top:13px}div#header-right a:hover{background:#395fab}.menu-mobile li a{color:#fff}.menu-mobile li{direction:rtl;text-align:right;font-size:30px;padding:5px 20px}.menu-mobile ul{padding-bottom:10px;display:none}button{background:0 0}button#jet-burger{position:absolute;top:10px;left:10px;z-index: 999;border: none;}.mobile{display:none}.desktop{display:initial}@media screen and (max-width:920px){.mobile{display:initial}.desktop{display:none}}

/** Typo **/

h1,h2,h3,h4{
    font-family: 'simpler-bold';
}

h1{
    font-size: 48px;
    font-weight: bold;
    line-height: 0.9;
}
h2{
    font-size: 48px;
    font-weight: bold;
}
h3{
    font-size: 24px;
    font-weight: bold;
    color: #737e9d;
    margin: 10px 0;
}
h4{
    font-size: 30px;
    color: #737e9d;
    font-weight: bold;
    margin: 0 5px;
}
p{
    font-size: 18px;
    color: #5c5c5c;
}
a{}
button{
    cursor: pointer;
}

#c2c {
background-color: #4977b3 !important;
}

/** Sections general **/
#jet-footer-new{
    color: #ffffff;
    font-size: 18px;
    font-family: 'simpler-regular';
}

#jetform{
    color: #ffffff;
    font-size: 18px;
    font-family: 'simpler-regular';
}

#jet-section-wrapper{
    color: #18264f;
    font-size: 18px;
    font-family: 'simpler-regular';
}
.jet-section{
    border-bottom: 1px solid #e5e8ea;
    padding: 0px 0 20px;
}
.jet-section .container{
    position: relative;
}

.btn{
    font-size: 24px;
    line-height: 46px;
}
.btn-jet{
    color: #18264f;
    text-decoration: underline;
}
.btn-cyan{
    background-color: #4e6eb5;
    color: #fff;
    border-radius: 0;
    width: 100%;
}
.jet-c2c{
    /** background-image: url(images/c2c.png); **/
    background-repeat: no-repeat;
    background-position: right center;
}
.btn-blue{
    background:#f17529;
    color:#fff;
    border-radius: 0;
    width: 100%;
}
.btn-blue:hover,.btn-blue:focus{
    text-decoration: underline;
    color:#fff;
}
.jet-english{
    font-family: Arial;
}
.jet-bigger{
    font-size: 1.25em;
}
h1.jet-bigger{
    font-size: 60px;
}

.jet-next-section{
    color: #575e7a;
    background: url(images/down-arrow.png) no-repeat center bottom;
    padding-bottom: 50px;
    display: inline-block;
    text-align: center;
    font-family: 'simpler-bold';
}

/*********************************
    Section 1
**********************************/

#jet-section-1{
    background: url(images/bg-section-1.jpg) no-repeat center center;
    background-size:cover;
    padding: 135px 0 10px;
}
#btn-jet-video{
    background: url(images/movie-link.png) left center no-repeat;
    padding-left: 35px;
    margin-top: 20px;
    margin-bottom: 60px;
}
#jet-section-1 h3{
    color: #18264f;
}

/*********************************
    Section-2
**********************************/

#jet-section-2{}
#jet-section-2-meta{
    position: relative;
    background: url(images/bg-section-2.jpg) center top no-repeat;
    min-height: 607px;
    margin-bottom: 20px;
}
#voted-product {
    width: 125px;
    height: 151px;
    position: absolute;
    background: url(images/voted-product.png);
    top: 20px;
    z-index: 99;
    right: 20px;
}
div[class^='jet-col-info'] {
    display: inline-block;
    width: 295px;
    position: absolute;
}
div[class^='jet-col-info']:before{
    content: "•";
    display: inline-block;
    position: absolute;
    font-size: 30px;
    color: #f37537;
    top: 30px;
}
div[class^='jet-col-info']:after{
    content: '';
    border-bottom: 1px dashed #f37537;
    position: absolute;
    top: 52px;
}
.jet-col-info-left{left:0;}
.jet-col-info-right{right:0;}

.jet-col-info-left:after{left: 315px;}
.jet-col-info-right:after{right: 315px;}

#jet-col-info-1{top: 100px;}
#jet-col-info-2{top: 252px;}
#jet-col-info-3{top: 435px;}
#jet-col-info-4{top: 70px;}
#jet-col-info-5{top: 332px;}

#jet-col-info-1:after{width: 217px;top: 92px;}
#jet-col-info-1:before{right: 530px;top: 70px;}
#jet-col-info-2:after{width: 240px;}
#jet-col-info-2:before{right: 550px;}
#jet-col-info-3:after{width: 230px;}
#jet-col-info-3:before{right: 540px;}
#jet-col-info-4:after{width: 110px;}
#jet-col-info-4:before{ left: 422px;}
#jet-col-info-5:after{width: 190px;}
#jet-col-info-5:before{ left: 500px;}

/*********************************
    Section 3
**********************************/

#jet-col-products-wrapper div[class^="col-"]{
    position: relative;
}
.jet-col-product{
    margin: 20px 0;
    position: relative;
}
#jet-col-products-wrapper{
    margin-bottom: 50px;
}
.jet-col-product:hover + div[id^="jet-col-product-desc"],div[id^="jet-col-product-desc"]:hover,
.jet-col-product:focus + div[id^="jet-col-product-desc"],div[id^="jet-col-product-desc"]:focus {
    display: block;
}
div[id^="jet-col-product-desc"] h3{
    margin-top:0;
}
div[id^="jet-col-product-desc"]{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    border: 2px dotted #f37537;
    width: 80%;
    margin: auto;
    padding: 30px 20px;
}
#jet-col-product-1{}
#jet-col-product-2{}
#jet-col-product-3{}
#jet-col-product-4{}
#jet-col-product-5{}
#jet-col-product-6{}
.jet-price {
    font-size: 23px;
    font-weight: bold;
    line-height: 1;
    font-family: 'simpler-bold';
}

button.col-close {
    width: 40px;
    height: 30px;
    display: block;
    border: none;
    font-size: 30px;
    background: none;
    cursor: pointer;
}

/*********************************
    Section 4
**********************************/

#jet-section-4-title-img{
    margin:20px 0 40px;
}
#jet-img-slider{
    margin:0 auto 0;
    width: 497px;
    padding-top: 17px;
}
.jet-img-slide{
    width: 498px;
    height:285px;
    background-size: cover;
}
#jet-img-slider-wrapper{
    background:url(images/iphone.png) no-repeat center center;
    background-size: cover;
    max-width: 788px;
    height: 328px;
    margin: 0 auto;
    position: relative;
}
button[id^="slide-arrow"]{
    width:19px;
    height:41px;
    top: 130px;
    background: transparent;
    border:none;
    position: absolute;
}
#slide-arrow-next{
    background:url(images/next-arrow.png);
    left: -80px;
}
#slide-arrow-prev{
    background:url(images/prev-arrow.png);
    right: -80px;
}
#jet-text-slider{
    max-width: 600px;
    margin:20px auto 30px;
}

/*********************************
    Section 5
**********************************/
#jet-section-5{
    padding:30px 0 20px;
}
#jet-section-5-collapse{
    margin-bottom: 70px;
}
button[id^="jet-section-5-title"]{
    border: none;
    border-bottom: 1px solid #cfd4e2;
    width: 100%;
    text-align: right;
    position: relative;
    
}
button[id^="jet-section-5-title"].collapsed:after{
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
button[id^="jet-section-5-title"]:after{
    position: absolute;
    content:'';
    left: 5px;
    top: 12px;
    width:25px;
    height:23px;
    background:url(images/section-5-plus.jpg);
    transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
div[id^="jet-section-5-title"] h3{}
div[id^="jet-section-5-content"]{
    margin: 10px 0 0;
}

/*********************************
    Section 6
**********************************/

#jet-section-6{
    background: #fff;
    padding: 20px 0 80px;
}
.jet-section-6__col--right,
.jet-section-6__col--left{
    border: 1px solid #efefef;
    min-height: 320px;
    padding: 10px 20px 0 0;
    margin-bottom: 30px;
    background: left 15px top 15px no-repeat;
}
.jet-section-6__col--right{
    background-image:url(images/section-6-right.jpg);
}
.jet-section-6__col--left{
    background: left 0 top -20px no-repeat;
    background-image:url(images/section-6-left.jpg);
}
#jet-section-6 h3{
    color: #737e9d;
    font-size: 28px;
}
#jet-section-6 h4{
    font-size: 24px;
    margin: 0;
}
#jet-section-6 p{
    font-size: 22px;
}

/*********************************
    Section 7
**********************************/

#jet-section-7{
    background:#18264f;
    padding: 0;
    border:none;
}
#jet-section-7 a{
    color:#fff;
    display: inline-block;
    width: 100%;
    padding: 5px 0;
}

/*********************************
    Jetform
**********************************/
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
#jet-footer-new{
    background: #191f30;
    padding: 23px 0 20px;
    position: fixed;
    bottom: 0;
    border: none;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
}

#jet-footer{
    background: #191f30;
    padding: 23px 0 20px;
    position: fixed;
    bottom: 0;
    border: none;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
}
#jetform input[id^="jf_txt"]{
    width: 100%;
    line-height: 48px;
    height:48px;
    border: 1px solid #a7a9b1;
    text-align: center !important;
}
#jetform .has-error input{
    border-color:#ad0000;
}
#jet-idnumber-question{
    color: #ffffff;
    font-size: 20px;
    line-height: 48px;
    height: 48px;
}
#jet-idnumber-question .radio{
    display: inline-block;
    padding: 0;
    margin: 0 6px;
    line-height: 48px;
    float: right;
}
#jet-idnumber-question > span{
    margin-left: 10px;
    line-height: 48px;
    display: inline-block;
    float: right;
}
#jet-idnumber-question label {
    padding: 0;
    line-height: 48px;
    height: 48px;
}
#jet-idnumber-question input[type="radio"]{
    margin: 0;
    float: none;
    opacity: 0;
    cursor: pointer;
}
#jet-idnumber-question label{
    margin-right: -4px;
    padding-right: 4px;
    background: url(images/radio.png) center right no-repeat;
}
#jet-idnumber-question label.checked{
    background: url(images/radio-checked.png) center right no-repeat;
}

#jet-idnumber-input{
    display: none;
}
#jetform-meta-lg{
    font-size: 20px;
    margin-top: 20px;
    display: inline-block;
    color: #18264f;
}
#jetform-meta-xs{
    font-size: 30px;
    color: #18264f;
    padding: 10px 0px 0;
    display: inline-block;
    display: none;
    position: relative;
    top: 9px;
}
#jetform-meta-xs-new a{
color: #ffffff;
text-decoration: underline;
}
#jetform-meta-xs-new{
    font-size: 27px;
    color: #ffffff;
    padding: 10px 0px 0;
    display: inline-block;
}
#jf_err{
    color:#ad0000;
}
#jf_err.beforeSubmit{
    color: #18264f;
}
#jf_err.submited{
    color: #1b711b;
}
button[type="submit"] {
    line-height: 52px;
    height: 52px;
    padding: 0;
}
::-webkit-input-placeholder { color: #5b5b5b; } /* WebKit, Blink, Edge */
:-moz-placeholder { color: #5b5b5b; opacity: 1; } /* Mozilla Firefox 4 to 18 */
::-moz-placeholder { color: #5b5b5b; opacity: 1; } /* Mozilla Firefox 19+ */
:-ms-input-placeholder { color: #5b5b5b; } /* Internet Explorer 10-11 */
:placeholder-shown { color: #5b5b5b; } /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */

div#jet-section-3, div#jet-section-5 {
    background: #fcfcfc;
}

/*********************************
    Responsive
**********************************/

@media (min-width: 940px){
    .before-submit {
    min-height: 70px;
}

.jet_clear {
    clear: both;
}

#jet_form_close {
    color: #ffffff;
    font-family: arial;
    font-size: 14px;
}

.jet-footer-new-text {
    line-height: 99px;
    height: 60px;
    font-size: 30px;
    text-align: center;
}

.jet-footer-new-container {
    max-width: 800px;
}

.jet-footer-new-text a {
    color: #ffffff;
    text-decoration: underline;
}

#jet-footer {
    padding: 0px 0 20px;
    display: none;
}
}
@media (max-width: 1200px){
    #jet-col-info-1:before {right: 430px;}
    #jet-col-info-1:after {width: 120px;}
    #jet-col-info-2:before {right: 450px;}
    #jet-col-info-2:after {width: 140px;}
    #jet-col-info-3:before {right: 445px; top: 27px;}
    #jet-col-info-3:after {width: 134px; top: 49px;}
    #jet-col-info-4:before {left: 323px;}
    #jet-col-info-4:after {width: 10px;}
    #jet-col-info-5:before {left: 400px;}
    #jet-col-info-5:after {width: 92px;}
    /*********************************
        Section 6
    **********************************/
    .jet-section-6__col--left a {
        margin-top: 112px;
    }
    #jet-section-6 p {
        padding: 0;
        font-family: 'simpler-bold';
    }
    #jet-section-6 h2 {
        margin-top: 40px;
        margin-bottom: 40px;
        font-size: 62px !important;
    }
    .jet-section-6__col--right,
    .jet-section-6__col--left{
        border: 1px solid #efefef;
        height: 670px;
        padding: 10px 10px 340px;
        background: bottom center no-repeat;
    }
    .jet-section-6__col--right{
        background-image:url(images/section-6-right.jpg);
    }
    .jet-section-6__col--left{
        background-image:url(images/section-6-left.jpg);
    }
    #jet-section-6 h3{
        color: #737e9d;
        font-size: 28px;
    }
    #jet-section-6 h4{
        font-size: 24px;
        margin: 0;
    }
    #jet-section-6 p{
        font-size: 22px;
    }
}
@media (max-width: 992px){
    #jet_form_close {
        display: none;
    }
    
.jet-footer-new-container {
    max-width: 100%;
    display: none;
}

.jet-footer-new-text a {
    color: #ffffff;
    text-decoration: underline;
}

.jet-footer-new-text {
    line-height: 60px;
    height: 60px;
    font-size: 26px;
    text-align: center;
}

    #jet-section-wrapper h2 {font-size: 46px;}
    #jet-section-wrapper h3 {font-size: 30px;}
    #jet-section-wrapper p {}
    /*********************************
        Section 1
    **********************************/
    #jet-section-1 {
        background: url(images/bg-section-1-m.jpg) no-repeat -50px center;
        background-size: cover;
        padding: 60px 0 0;
    }
    h1.jet-bigger{
        font-size: 54px;
    }

    /*********************************
        Section 2
    **********************************/
    div[class^='jet-col-info']:before,
    div[class^='jet-col-info']:after{
        content: '';
        border: none;
    }
    div[class^='jet-col-info'] {
        position: static;
        width: 100%;
        padding: 0 40px;
        margin: 8px 0;
    }
    
    div[class^='jet-col-info'] p{
        display: none;
    }
    .jet-col-product:hover + div[id^="jet-col-product-desc"],div[id^="jet-col-product-desc"]:hover,
    .jet-col-product:focus + div[id^="jet-col-product-desc"],div[id^="jet-col-product-desc"]:focus {
        display: none;
    }
    #jet-section-2-meta {
        padding-bottom: 660px;
        background-position: bottom center;
        margin-top:30px;
    }
    div[class^='jet-col-info'] h4:after{
        content:'+';
    }
    div[class^='jet-col-info'] h4.jet-active:after{
        content:'-';
    }
    .jet-price {
        font-size: 40px;
    }
    #voted-product {
        top: inherit;
        bottom: 470px;
    }
    
    /*********************************
        Section 3
    **********************************/
    .jet-col-product {
        display: inline-block;
        height: 390px;
    }
    .jet-col-product + div{
        width: 610px;
        z-index: 10;
        height: 430px;
    }
    #jet-col-products-wrapper > div:nth-of-type(odd) div[id^="jet-col-product-desc"]{
        left: inherit;
        right: 15px;
    }
    #jet-col-products-wrapper > div:nth-of-type(even) div[id^="jet-col-product-desc"]{
        right: inherit;
        left: 15px;
    }


    /*********************************
        Section 4
    **********************************/
    
    #jet-img-slider-wrapper {
        height: 260px;
    }
    #jet-img-slider {
        width: 395px;
        padding-top: 15px;
    }
    .jet-img-slide {
        width: 395px;
        height: 223px;
        background-size: cover;
    }
    #slide-arrow-next{left: 0;}
    #slide-arrow-prev{right: 0;}



    /*********************************
        Section 7
    **********************************/
    #jet-section-7 a {
        font-size: 28px;
    }

    /*********************************
        Form
    **********************************/
    #jetform{}
    .jet-on-open{

    }
    .jet-form-open{
        display: none;
    }
    .jet-form-close{}
    .form-title{
        font-size: 34px;
        padding: 15px 0 30px;
    }
    #jetform .radio{}
    #jetform input[id^="jf_txt"]{
        margin: 10px 0;
        font-size: 30px;
    }
    #jet-idnumber-question {
        font-size: 30px;
        margin-bottom: 20px;
    }

    #jf_err {
        font-size: 30px;
        text-align: center;
    }
    .close-form{
        font-size: 40px;
        top: 0;
        margin-top: -15px;
        color: #ffffff;
    }
    .jet-underline{
        text-decoration: underline;
    }
}
@media (max-width: 768px){
}
@media (max-width: 640px){
}
@media (max-width:420px){
}
@media(max-width:340px){
}

#btn-new-btn {
    font-size: 30px;
}

.jet-num-size {
    font-size: 22px;
}

.jet-text-left {
    text-align: left;
}